/*** ESSENTIAL STYLES ***/
.mainNav, .mainNav * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.mainNav li {
	position: relative;
}
.mainNav ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.mainNav > li {
	float: left;
}
.mainNav li:hover > ul,
.mainNav li.sfHover > ul {
	display: block;
}

.mainNav a {
	display: block;
	position: relative;
}
.mainNav ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.mainNav { display:inline-block; text-align:left;}
.mainNav ul { width:264px;/* box-shadow:1px 1px 7px rgba(0,0,0,0.25);*/}
.mainNav > li:last-child > ul{ left:auto; right:0px;}
.mainNav a {text-decoration:none;text-decoration: none; zoom: 1; color:#FFF; font-size:22px;font-family: 'CaeciliaLTStd-Bold'; padding-top:7px;padding:7px 0px 0px 0px;}
.mainNav a:hover { color:#ffbc3e; text-decoration:none;}
.mainNav a i{ font-size:13px; margin-right:5px;}
.mainNav > li{ padding:0px 0px 12px; margin:0px 0px 0px 33px;}
.mainNav > li:first-child{}
.mainNav > li > a{ font-size:22px; position:relative;color:#FFF;}

.mainNav > li.current-menu-item > a,
.mainNav > li.current-menu-parent > a,
.mainNav > li.current-menu-ancestor > a,
.mainNav > li > a:hover,
.mainNav > li > a:active{ color:#ffbc3e;}

.mainNav > li.current-menu-item > a .sf-sub-indicator .arrow_icon,
.mainNav > li.current-menu-parent > a .sf-sub-indicator .arrow_icon,
.mainNav > li.current-menu-ancestor > a .sf-sub-indicator .arrow_icon{ background-position: left top;}

.mainNav ul{ background:rgba(196,53,28,0.9) url(images/bg_mainNav_ul.png) left top repeat-x;/* padding-top:10px;*/}
.mainNav li:hover,
.mainNav li.sfHover,
.mainNav ul li.current-menu-item,
.mainNav ul li.current-menu-parent {-webkit-transition: none;transition: none;}
.mainNav > li:hover,
.mainNav > li.sfHover{ background:none;}
.mainNav > li:hover > a,
.mainNav > li.sfHover > a{color:#ffbc3e; }
.sf-sub-indicator{ position: relative;display:inline-block; width:13px; margin-left:14px; height:8px;}
.sf-sub-indicator .arrow_icon{background:url(images/bg_sf-sub-indicator.png) right top no-repeat; width:13px; display:block; height:8px; position:absolute; left:0px; bottom:3px;}
.mainNav > li:hover .sf-sub-indicator .arrow_icon{ background-position: left top;}

.mainNav .book_now_li{ margin-left:23px;}
.mainNav .book_now_li a{ display:block; font-size:19px; color:#c4351c; border-radius:20px; background:#ffbc3e; padding:10px 22px;font-family: 'CaeciliaLTStd-Heavy'; position:relative;}
.mainNav .book_now_li a:hover{color:#ffbc3e; background:#c4351c;}
.mainNav .book_now_li.current_page_item a{ color:#c4351c;}
.mainNav .book_now_li.current_page_item a:hover{color:#ffbc3e; background:#c4351c;}
.mainNav ul li a{ font-size:17px;font-family: 'Source Sans Pro', sans-serif; font-weight:300; color:#FFF; padding:16px 22px;}
.mainNav ul li a:hover{ color:#c4351c; background:#ffbc3e/* url(images/bg_mainNav_ul2.png) left top repeat-y*/;}

.mainNav li li:hover{color:#c4351c; background:#ffbc3e/* url(images/bg_mainNav_ul2.png) left top repeat-y*/; }
.mainNav li li.sfHover{ color:#c4351c; background:#ffbc3e/* url(images/bg_mainNav_ul2.png) left top repeat-y*/;}
.mainNav li li:hover > a{color:#c4351c; background:#ffbc3e/* url(images/bg_mainNav_ul2.png) left top repeat-y*/; }


.mainNav li.sfHover li.sfHover li.sfHover > a{color:#c4351c; background:#ffbc3e; }

.mainNav ul li li a:hover{ color:#c4351c; background:#ffbc3e;}

.mainNav ul li a .sf-sub-indicator{ position:absolute; right:18px; top:17px;}
.mainNav ul li a .sf-sub-indicator .arrow_icon{ background:none;}
.mainNav ul li a .sf-sub-indicator .arrow_icon:after{ content:"\f0da"; color:#ffc92a; display:block; width:100%; height:100%; text-indent:0px; font-size:20px; text-align:center;font-family: 'FontAwesome';}
.mainNav ul li a:hover .sf-sub-indicator .arrow_icon:after{ color:#c4351c;}
.mainNav li li.sfHover .sf-sub-indicator .arrow_icon:after{ color:#c4351c;}

.mainNav li li.sfHover li .sf-sub-indicator .arrow_icon:after{color:#ffc92a;}
.mainNav li li.sfHover li.sfHover .sf-sub-indicator .arrow_icon:after{color:#c4351c;}



.mainNav ul ul{background:rgba(196,53,28,0.9); padding-top:0px;}
.mainNav ul ul:before{content:""; background:url(images/bg_mainNav_ul2.png) left top repeat-y; display:block; width:9px; height:100%; position:absolute; left:0px; top:0px; z-index:99;}

/**************************/
.mainNav li li.current-menu-item > a,
.mainNav li li.current-menu-parent > a,
.mainNav li li.current-menu-ancestor > a{ background:#ffbc3e; color:#c4351c;}


@media (max-width: 1142px){
	.mainNav > li{ margin-left:12px;}
	/*.mainNav > li > a{ font-size:18px;}
	.mainNav .book_now_li{ margin-left:12px;}
	.mainNav .book_now_li a{ font-size:18px; padding-left:10px; padding-right:10px;}*/
}
@media (max-width: 1040px){
	.mainNav > li{ margin-left:12px;}
	.mainNav > li > a{ font-size:18px;}
	.mainNav .book_now_li{ margin-left:12px;}
	.mainNav .book_now_li a{ font-size:18px; padding:7px 15px;}
}